*{
	margin:0;
	padding:0;
}
body {
	background-color:#fff;
	margin:0;
	color:#333;
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
	overflow:hidden
}
#body-background{
	z-index:-999;
	visibility:hidden;
}
#contenedor{
	position:absolute;
	width:100%;
	height:100%;
	z-index:500;
}
#show-nav a{
	display:block;
	background-position:top;
	width:57px;
	height:47px;
	margin:20px 10px;
}
#show-nav .prev{
	position:absolute;
	z-index:-100;
	left:0;
	top:50%;
	background-image:url(../images/player/prev.png);
}
#show-nav .next{
	position:absolute;
	z-index:-100;
	right:0;
	top:50%;
	background-image:url(../images/player/next.png);
}
#show-nav .volver{
	position:absolute;
	z-index:900;
	right:70px;
	bottom:0;
}
#show-nav .pause{
	position:absolute;
	z-index:900;
	left:50%;
	margin-left:-28px;
	bottom:0;
	background-image:url(../images/player/pause.png);
}
#show-nav .play{
	position:absolute;
	z-index:900;
	left:50%;
	margin-left:28px;
	bottom:0;
	background-image:url(../images/player/play.png);
}
#seccion{
	position:absolute;
	left:27%;
	top:20px;
	background-image:url(../images/transparent/blanco_90.png);
	border:1px solid #666;
	z-index:500;
	width:63%;
	padding:20px;
	height:100%;
	overflow-y:auto;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.quienes{
	position:absolute;
	left:50%;
	top:10%;
	background-image:url(../images/transparent/blanco_90.png);
	border:1px solid #666;
	z-index:500;
	width:30%;
	padding:20px;
	overflow-y:auto;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.marcas{
	position:absolute;
	display:none;
	z-index:500;
	bottom:2%;
	left:1%;
	margin-left:60%;
	font-size:13px;
	font-weight:bold;
	color:#000;
	text-shadow: 1px 1px #FFF;
	background-image:url(../images/transparent/blanco_90.png);
	border:1px solid #666;
	padding:12px;
	width:auto;
	height:18px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.marcas a{
	padding:0px 6px;
	font-weight:bold;
	font-size:12px;
	color:#000;
	text-shadow: 1px 1px #FFF;
}
a#marcas_volver{
	position:absolute;
	display:none;
	z-index:900;
	top:0;
	left:58%;
	background-image:url(../images/player/abajo.png);
	background-position:top;
	background-repeat:no-repeat;
	width:97px;
	height:87px

}
#ap{
	position:absolute;
	display:none;
	z-index:900;
	top:50%;
	left:50%;
	width:250px;
	margin:-100px 0 0 -125px;
	background-image:url(../images/transparent/blanco_90.png);
	border:1px solid #666;
	padding:18px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#ap input{
	margin-top:8px;
	text-align:center;
	height:28px;
	line-height:28px;
	width:168px;
	border:1px solid #666;
}

.titulo_not{
	line-height:28px;
	font-weight:bold;
	color:#000;
	font-size:14px
}
.fecha{
	font-weight:bold;
	color:#D23916;
	font-size:14px
}

#menu{
	background-image:url(../images/transparent/blanco_30.png);
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	padding:20px;
	width:202px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	border-bottom-right-radius: 3px;
}
#menu ul{
	display:none;
	list-style-type: none;
	margin:20px 0 0 0;
	padding:0
}
#menu ul li a{
	display: block;
	text-decoration: none; 
	font-size:14px;
	line-height:24px;
	padding-left:0;
	height:24px;
	font-weight:bold;
	color:#000;
	text-align:left;
	/* background-image:url(../images/boton.jpg); */
	background-position:top left;
}
#menu ul li a:hover{ 
	color:#D23916;
	/*background-image:url(../images/boton.jpg);*/
	background-position:bottom left;
}
#menu ul li a:active{ 
	background-position:center left;
}
#menu ul li a.activo{
	background-position:center left;
	color:#D23916;
}
.titulo {
	font-size:18px;
	text-decoration: none; 
	color: #000;
	font-weight:bold;
	text-align:left;
	border-bottom:2px solid #333;
	padding:0 0 3px 0;
}
.titulo2 {
	font-size:16px;
	color: #B30000;
	font-weight:bold;
	text-align:left;
	border-bottom:2px solid #E6E6E6;
	padding:10px 0 0 2px;
	margin-top:20px;
	margin-bottom:0;
}
#noticias{
	background-position:top;
	background-repeat:no-repeat;
	min-height:230px;
	padding:0 2px 0 8px;
	font-size:13px;
	color:#333;
}
#pie {
	position:absolute;
	z-index:700;
	right:0;
	bottom:0;
	text-align:right;
	height:12px;
	color:#ccc;
	font-size:11px;
	text-decoration: none; 
	padding:6px 80px 6px 80px;
	text-shadow: 1px 1px #000;

}
#pie a{
	color:#ccc;
	font-size:11px;
	text-shadow: 1px 1px #000;
}
#pie a:hover{ 
	color:#D23916;
}
u{ font-weight:bold}
a{
	font-size:13px;
	text-decoration: none; 
	color: #333;
	outline:none;
}
a:hover{ 
	color:#D23916;
}
a:active{ 
	color:#D23916;
}

#datos {
	float:right;
	font-size: 14px;
	color: #000;
	width:30%;
	/*border-left:2px solid #333;*/
	text-align:left;
	padding: 20px 6px 4px 24px;
	margin-top:10px;
	line-height:17px;
}
#banner{
	margin:0 0 30px 0; 
	border:1px solid #666;
	text-align:justify
}
#formu_contacto .input {
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 13px;
	color: #333;
	width:100%;
	border:1px solid #999;
	margin:3px 0;
}
.boton {
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 13px;
	padding:4px;
}
#idiomas {
	position:absolute;
	text-align:center;
	width:32px;
	z-index:700;
	right:0;
	top:0;
	margin:4px 8px 0 0;
}
#idiomas a{
	font-weight:bold;
	text-shadow: 1px 1px #000;
	padding:0 4px;
	color:#efefef;
	font-size:12px;
}
#idiomas a:hover{
	color:#D23916;
}
#idiomas .idioma_activo {
	font-weight:bold;
	text-shadow: 1px 2px #000;
	padding:0 4px;
	color:#FFF;
	font-size:12px;
}
/*REDES SOCIALES*/
#redes-sociales {
	position:absolute;
	text-align:center;
	width:32px;
	z-index:700;
	right:45px;
	top:0;
	margin:4px 8px 0 0;
}
#redes-sociales a{
	font-weight:bold;
	text-shadow: 1px 1px #000;
	padding:0 4px;
	color:#efefef;
	font-size:12px;
	background-image: url(../images/facebook.png);
	height: 30px;
	width: 30px;
	display: block;
	background-repeat: no-repeat;
}
#redes-sociales a:hover{
	background-image: url(../images/facebook2.png);
}
.Estilo2{
	color:#c00;
	font-size:17px}
#link_pag{
}
#link_pag a{
	font-size:11px;
	text-decoration: none; 
	color:#333;
	font-weight:bold;
	padding:5px; 
	text-align:center;
	border:1px solid #efefef;

}
#link_pag a:hover{ 
	color:#D23916;
	border:1px solid #999;
}
#link_pag a:active{ 
	color:#D23916;
}
.miniaturas{
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	border:2px solid #666;
	margin:0 8px 8px 0;
}
.preload_images{
	background-repeat:no-repeat;
	width:0; height:0;
	position:absolute;
	right:0; bottom:0;
	visibility:hidden
} 